function FileData_Pairs(x)
{
x.t("included","postpaid");
x.t("example","access");
x.t("example","command");
x.t("example","e-mail");
x.t("example","following");
x.t("coupon_id","preemptively-request");
x.t("coupon_id","specifies");
x.t("coupon_id","integer");
x.t("secure-http","charge");
x.t("content-filtering","mode");
x.t("content-filtering","processing");
x.t("active","charging");
x.t("equal","number");
x.t("degrade","voice");
x.t("hits","sip_req");
x.t("enabling","active");
x.t("enabling","acitve");
x.t("enabling","triggering");
x.t("enabling","enhanced");
x.t("plain","text");
x.t("available","method");
x.t("available","qos");
x.t("available","8.1");
x.t("available","dependent");
x.t("accounting-mode","cli");
x.t("possible","inclusion");
x.t("irrespective","presence");
x.t("protocols","packets");
x.t("protocols","acs");
x.t("method","available");
x.t("method","software");
x.t("method","specific");
x.t("method","charging");
x.t("ftp-data","http");
x.t("ftp-data","charge");
x.t("icmp","charge");
x.t("icmp","imap");
x.t("internet","message");
x.t("below","monitor");
x.t("integers","999");
x.t("integers","100");
x.t("else","display");
x.t("else","next-hop");
x.t("4294967295","default");
x.t("parameter","configured");
x.t("token","accumulation");
x.t("service-identifier","tft");
x.t("service-identifier","service_id");
x.t("service-identifier","removes");
x.t("service-identifier","command");
x.t("reduction","dynamic");
x.t("reduction","percentage");
x.t("reduction","percent");
x.t("first-request-only","-noconfirm");
x.t("first-request-only","specifies");
x.t("base64","encoded");
x.t("base64","rc4");
x.t("version","installed");
x.t("exclude-from-udrs","default");
x.t("exclude-from-udrs","radius");
x.t("exclude-from-udrs","keyword");
x.t("radius/diameter","prepaid");
x.t("quota-hold-time","example");
x.t("cpu-param","threshold-percent");
x.t("initial-burst-duration","value");
x.t("initial-burst-duration","normal-burst-duration");
x.t("target-rate-reduction","command");
x.t("target-rate-reduction","percentage_of_input_rate");
x.t("target-rate-reduction","xheader-insert");
x.t("showsecrets","command\u2019s");
x.t("chapters","example");
x.t("edr","billing");
x.t("edr","egcdr");
x.t("edr","edr_format_name");
x.t("edr","format");
x.t("edr","charge1_format");
x.t("edr","eg-cdr");
x.t("edr","generated");
x.t("edr","generation");
x.t("edr","immediately");
x.t("offline-enabled","indicate");
x.t("offline-enabled","keyword");
x.t("ccr-updates","issued");
x.t("counters","charging");
x.t("counters","radius/dcca");
x.t("every","invocation");
x.t("cpus","cpu-param");
x.t("cpus","memory");
x.t("cpus","fair-usage");
x.t("rtsp.uri","wsp.url");
x.t("data-rate","subscriber");
x.t("within","bucket");
x.t("af31","af32");
x.t("applied","flow");
x.t("applied","next-hop");
x.t("applied","per");
x.t("suggested","maximum");
x.t("files","different");
x.t("installed","license");
x.t("refer","if-protocol");
x.t("description","volume");
x.t("contact","local");
x.t("contact","header");
x.t("burst-size","bytes");
x.t("af32","af33");
x.t("background","traffic");
x.t("background","specifies");
x.t("background","conversational");
x.t("inserts","destination");
x.t("currently","enabled");
x.t("billing","action");
x.t("billing","type");
x.t("billing","packets");
x.t("billing","actions");
x.t("billing","records");
x.t("billing","post");
x.t("billing","record");
x.t("billing","content");
x.t("events","configured");
x.t("eg-cdrs","irrespective");
x.t("eg-cdrs","billing");
x.t("icap","ruledef");
x.t("related","configuration");
x.t("sever","configured");
x.t("exceed-action","configured");
x.t("exceed-action","discard");
x.t("always","displayed");
x.t("always","priority");
x.t("af33","af41");
x.t("4094","usage");
x.t("mechanism","routing");
x.t("layer","qos");
x.t("layer","rule");
x.t("eight","packet");
x.t("normal","burst");
x.t("key","first-request-only");
x.t("key","key");
x.t("key","x-header");
x.t("key","changed");
x.t("key","string");
x.t("key","configured");
x.t("key","specifies");
x.t("key","rc4");
x.t("key","calculated");
x.t("having","encrypt");
x.t("action","example");
x.t("action","content-filtering");
x.t("action","degrade");
x.t("action","applied");
x.t("action","events");
x.t("action","layer");
x.t("action","conditional");
x.t("action","packets");
x.t("action","total");
x.t("action","product");
x.t("action","default");
x.t("action","count");
x.t("action","command");
x.t("action","forward");
x.t("action","enables");
x.t("action","enumerated");
x.t("action","ipv4");
x.t("action","uplink");
x.t("action","subsequently");
x.t("action","content-id");
x.t("action","downlink");
x.t("action","radius");
x.t("action","selected");
x.t("action","disallows");
x.t("action","configured");
x.t("action","lower-ip-precedence");
x.t("action","edr_format_name");
x.t("action","specifies");
x.t("action","keyword");
x.t("action","disabled");
x.t("action","option");
x.t("action","event");
x.t("action","configuration");
x.t("action","usage");
x.t("action","termination");
x.t("action","depending");
x.t("action","charging");
x.t("action","triggers");
x.t("action","tpo_profile_name");
x.t("action","specifying");
x.t("action","show");
x.t("action","data");
x.t("action","tpo");
x.t("action","priority");
x.t("action","1.1.1.1");
x.t("action","disables");
x.t("action","action_type");
x.t("action","based");
x.t("action","packet");
x.t("action","system");
x.t("action","terminate");
x.t("action","used");
x.t("action","redirect-url");
x.t("action","streaming");
x.t("action","acs");
x.t("action","content_id");
x.t("controlled","dynamic-qos-renegotiation");
x.t("controlled","inspector");
x.t("limits","regardless");
x.t("limits","session");
x.t("limits","configured");
x.t("apply","bandwidth");
x.t("octets","used");
x.t("tft","packet-filter");
x.t("pacing","applied");
x.t("pacing","default");
x.t("pacing","by-policing");
x.t("pacing","policing");
x.t("pacing","previously");
x.t("pacing","feature");
x.t("pacing","value");
x.t("pacing","enforcement");
x.t("pacing","integer");
x.t("pacing","gets");
x.t("optimal","bit");
x.t("creates","triggers");
x.t("credit","rating-group");
x.t("credit","command");
x.t("credit","control");
x.t("credit","charge-units");
x.t("credit","specifies");
x.t("credit","preemptively");
x.t("credit","system");
x.t("credit","behavior");
x.t("rating-group","coupon_id");
x.t("rating-group","charging");
x.t("rating-group","maps");
x.t("rating-group","avp");
x.t("rating-group","overrides");
x.t("enabled","video");
x.t("enabled","deact-margin");
x.t("enabled","encrypted");
x.t("enabled","config");
x.t("enabled","important");
x.t("enabled","usage");
x.t("enabled","above");
x.t("ggsn","privilege");
x.t("ggsn","triggers");
x.t("current","mode");
x.t("current","subscriber");
x.t("current","configuration");
x.t("current","charging");
x.t("video","files");
x.t("video","pacing");
x.t("video","transrating");
x.t("video","bitrate");
x.t("video","during");
x.t("video","clips");
x.t("video","traffic");
x.t("video","detailed-statistics");
x.t("video","gateway");
x.t("video","optimization");
x.t("video","flow");
x.t("video","optimization-preprocessing");
x.t("video","requests");
x.t("video","bit");
x.t("video","gateway\u2019s");
x.t("video","statistics");
x.t("video","cae-readdressing");
x.t("video","content");
x.t("video","encoding");
x.t("interval_end","integers");
x.t("interval_end","pkts-to-drop");
x.t("interval_end","specifies");
x.t("user","profile");
x.t("user","cannot");
x.t("user","usage");
x.t("user","agent");
x.t("999","pkts-to-drop");
x.t("flow-action","terminate-flow");
x.t("sip_req","sip");
x.t("sip_req","ruledef");
x.t("sip_req","charging-action");
x.t("qos","traffic");
x.t("qos","feature");
x.t("qos","renegotiation");
x.t("qos","management");
x.t("qos","class");
x.t("counting","number");
x.t("execute","without");
x.t("command\u2019s","output");
x.t("packet\u2019s","statistics");
x.t("declared","rulebase");
x.t("field","offline-enabled");
x.t("field","inserted");
x.t("billing-records","cli");
x.t("coupon","prepaid");
x.t("coupon","used");
x.t("sites","accessed");
x.t("carrier\u2019s","billing");
x.t("uses","uplink");
x.t("uses","if-protocol");
x.t("uses","information");
x.t("deact-margin","memory-only");
x.t("deact-margin","specifies");
x.t("conditional","user-agent");
x.t("conditional","redirect");
x.t("line","contact");
x.t("reply","content-length");
x.t("later","releases");
x.t("downstream","usage");
x.t("until","rate");
x.t("hash","configure");
x.t("hash","used");
x.t("mode","exclude-from-udrs");
x.t("mode","exit");
x.t("mode","end_token_name");
x.t("mode","product");
x.t("mode","direction");
x.t("mode","addition");
x.t("mode","commands");
x.t("mode","configured");
x.t("mode","specifies");
x.t("mode","configuration");
x.t("mode","usage");
x.t("mode","fair-usage");
x.t("mode","used");
x.t("mode","server-group");
x.t("mode","deleted");
x.t("mode","returns");
x.t("mode","specify");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("hit","results");
x.t("hit","flow");
x.t("hit","corresponding");
x.t("configurable","acs");
x.t("quotas","different");
x.t("supply","cli");
x.t("bearer.subscriber-id","bearer.msisdn");
x.t("bearer.msisdn","http.url");
x.t("timer","upon");
x.t("timer","specific");
x.t("extension","header");
x.t("extension","dynamic");
x.t("calculates","optimal");
x.t("format_1","video");
x.t("prompts","confirmation");
x.t("type","example");
x.t("type","edr");
x.t("type","billing");
x.t("type","product");
x.t("type","exceeds");
x.t("type","limit");
x.t("type","exceeding");
x.t("type","flow");
x.t("type","action_type");
x.t("type","service");
x.t("type","content");
x.t("customer","coupon_id");
x.t("customer","dcca");
x.t("payload","tcp");
x.t("exit","exits");
x.t("exit","usage");
x.t("exit","rulebase");
x.t("exit","ruledef");
x.t("resets","credit");
x.t("resets","quota");
x.t("resets","fair");
x.t("resets","bandwidth");
x.t("bearer.rulebase","bearer.served-bsa-addr");
x.t("bearer.service-name","bearer.subscriber-id");
x.t("retry","timer");
x.t("sample","configuration");
x.t("86400","flow-mapping");
x.t("86400","usage");
x.t("times","greater");
x.t("forwarded","default");
x.t("best","effort");
x.t("deletes","video");
x.t("please","contact");
x.t("(key)","msisdn");
x.t("packets","forwarded");
x.t("packets","regardless");
x.t("packets","committed-data-rate");
x.t("packets","normally");
x.t("packets","exceed");
x.t("packets","tos");
x.t("packets","exceed/violate");
x.t("packets","rtp");
x.t("packets","uplink");
x.t("packets","downlink");
x.t("packets","matched");
x.t("packets","sets");
x.t("packets","configured");
x.t("packets","interactive");
x.t("packets","xheader_format_name");
x.t("packets","ignored");
x.t("packets","ipv4_address");
x.t("packets","destined");
x.t("packets","match");
x.t("packets","important");
x.t("packets","xheader-format");
x.t("packets","option");
x.t("packets","matches");
x.t("packets","usage");
x.t("packets","constant");
x.t("packets","random-drop");
x.t("packets","information");
x.t("packets","priority");
x.t("packets","based");
x.t("packets","relevant");
x.t("packets","dropped");
x.t("packets","redirect-url");
x.t("packets","volume");
x.t("packets","pool");
x.t("packets","matching");
x.t("calculation","product");
x.t("calculation","different");
x.t("calculation","per");
x.t("admission","control");
x.t("time","video");
x.t("time","allocating");
x.t("time","flow");
x.t("threshold-percent","deact-margin");
x.t("threshold-percent","default");
x.t("threshold-percent","specifies");
x.t("end_token_name","conditionally");
x.t("end_token_name","alpha");
x.t("end_token_name","discard");
x.t("external","server");
x.t("bearer.correlation-id","bearer.rulebase");
x.t("response","line");
x.t("response","sip/2.0");
x.t("mandatory","sip");
x.t("delete","disable");
x.t("fly","effect");
x.t("calls","per");
x.t("keywords","edr");
x.t("keywords","disables");
x.t("subscriber","uses");
x.t("subscriber","external");
x.t("subscriber","connection");
x.t("subscriber","default");
x.t("subscriber","tcp");
x.t("subscriber","traffic");
x.t("subscriber","specified");
x.t("subscriber","uplink");
x.t("subscriber","session");
x.t("subscriber","vlan");
x.t("subscriber","configured");
x.t("subscriber","upon");
x.t("subscriber","bps");
x.t("subscriber","peak-data-rate");
x.t("subscriber","sent");
x.t("trigger","condition");
x.t("trigger","generate");
x.t("whenever","service");
x.t("whenever","sgsn-to-sgsn");
x.t("regardless","user-datagram-tos");
x.t("regardless","packet");
x.t("(imap)","charge");
x.t("total","downlink");
x.t("total","number");
x.t("mobile","video");
x.t("mobile","videoscape");
x.t("connection","gracefully");
x.t("connection","seconds");
x.t("dynamic_field","indicates");
x.t("dynamic_field","clear-quota-retry-timer");
x.t("dynamic_field","redirects");
x.t("copied","directly");
x.t("rate","reduction");
x.t("rate","initial-burst-duration");
x.t("rate","pacing");
x.t("rate","video");
x.t("rate","(guaranteed-data-rate)");
x.t("rate","bits");
x.t("rate","previously");
x.t("rate","determination");
x.t("rate","256000");
x.t("rate","normal-burst-duration");
x.t("rate","used");
x.t("rate","percent");
x.t("rate","128000");
x.t("releases","specifies");
x.t("releases","keyword");
x.t("lower-bits","tos_value");
x.t("-noconfirm","default");
x.t("-noconfirm","specifies");
x.t("-noconfirm","xheader-insert");
x.t("i.e","final");
x.t("i.e","encryption");
x.t("however","show");
x.t("product","version");
x.t("product","ggsn");
x.t("product","privilege");
x.t("product","mvg");
x.t("product","tpo");
x.t("default","content-filtering");
x.t("default","edr");
x.t("default","video");
x.t("default","mode");
x.t("default","resets");
x.t("default","default");
x.t("default","3000");
x.t("default","cca");
x.t("default","300");
x.t("default","target");
x.t("default","sets");
x.t("default","flow");
x.t("default","vlan");
x.t("default","lower-ip-precedence");
x.t("default","options");
x.t("default","charge-units");
x.t("default","charge-volume");
x.t("default","retransmissions-counted");
x.t("default","disabled");
x.t("default","configures");
x.t("default","value");
x.t("default","256000");
x.t("default","144000");
x.t("default","discard");
x.t("default","bit");
x.t("default","fair-usage");
x.t("default","values");
x.t("default","case");
x.t("default","disables");
x.t("default","setting");
x.t("default","statistics");
x.t("default","behavior");
x.t("default","content");
x.t("content-types","charging");
x.t("rtsp","sdp");
x.t("rtsp","charge");
x.t("removes","qos");
x.t("removes","specified");
x.t("removes","previously");
x.t("removes","next-hop");
x.t("removes","tpo");
x.t("removes","content");
x.t("transrating","enabling");
x.t("transrating","example");
x.t("transrating","target-rate-reduction");
x.t("transrating","currently");
x.t("transrating","video");
x.t("transrating","product");
x.t("transrating","command");
x.t("transrating","previously");
x.t("transrating","enables");
x.t("transrating","feature");
x.t("transrating","specifying");
x.t("transrating","credits");
x.t("transrating","disables");
x.t("original","message");
x.t("automatically","terminates");
x.t("(guaranteed-data-rate)","bits");
x.t("exceeds","type");
x.t("exceeds","1024");
x.t("500","vlan");
x.t("500","following");
x.t("back","default");
x.t("count","number");
x.t("count","retries");
x.t("service_id","service-identifier");
x.t("service_id","specifies");
x.t("filters","specified");
x.t("by-policing","initial-burst-duration");
x.t("by-policing","default");
x.t("by-policing","command");
x.t("by-policing","settings");
x.t("by-policing","enables");
x.t("text","first-request-only");
x.t("text","encrypted");
x.t("text","value");
x.t("want","disable");
x.t("supplied","configured");
x.t("access","particular");
x.t("access","protocol");
x.t("start","monitor");
x.t("gracefully","subscriber");
x.t("committed-data-rate","violate");
x.t("committed-data-rate","bps");
x.t("committed-data-rate","peak-data-rate");
x.t("precedence","key");
x.t("precedence","default");
x.t("precedence","committed-data-rate");
x.t("belongs","usage");
x.t("belongs","terminate-session");
x.t("8.0","release");
x.t("dscp","bits");
x.t("engine","re-addressing");
x.t("md5","hash");
x.t("md5","(key)");
x.t("new","calls");
x.t("license","product");
x.t("license","dependent");
x.t("license","(s)");
x.t("command","controlled");
x.t("command","qos");
x.t("command","execute");
x.t("command","resets");
x.t("command","type");
x.t("command","license");
x.t("command","tos");
x.t("command","selects");
x.t("command","enables");
x.t("command","apn");
x.t("command","limit");
x.t("command","provides");
x.t("command","cca");
x.t("command","sets");
x.t("command","flow");
x.t("command","effective");
x.t("command","enable/disable");
x.t("command","display");
x.t("command","configured");
x.t("command","syntax");
x.t("command","select");
x.t("command","control");
x.t("command","specifies");
x.t("command","works");
x.t("command","enable");
x.t("command","end");
x.t("command","retransmissions-counted");
x.t("command","return");
x.t("command","configuration");
x.t("command","configures");
x.t("command","redirection");
x.t("command","terminates");
x.t("command","context");
x.t("command","configure");
x.t("command","enables/disables");
x.t("command","controls");
x.t("command","used");
x.t("command","acs");
x.t("command","specify");
x.t("packet-length","packets");
x.t("packet-length","sets");
x.t("amounts","different");
x.t("size","allowed");
x.t("size","511");
x.t("delimiter","url=");
x.t("http://msn.com","clear-quota-retry-timer");
x.t("http://msn.com","flow");
x.t("8.1","later");
x.t("qos-renegotiate","removes");
x.t("qos-renegotiate","command");
x.t("qos-renegotiate","traffic-class");
x.t("bitrate","default");
x.t("bitrate","command");
x.t("bitrate","bit_rate_in_bps");
x.t("bitrate","300000");
x.t("security","administrator");
x.t("initialization","rating-group");
x.t("counter","charge-units");
x.t("counter","eg-cdr");
x.t("counter","depending");
x.t("counter","per");
x.t("http","icmp");
x.t("http","payload");
x.t("http","packets");
x.t("http","url");
x.t("http","analyzer");
x.t("http","x-header");
x.t("http","post");
x.t("http","request");
x.t("http","charge");
x.t("http","statistics");
x.t("downlink/uplink","apply");
x.t("downlink/uplink","volume");
x.t("transrated","time");
x.t("transrated","default");
x.t("cpu","usage");
x.t("cpu","resources");
x.t("indicates","dynamic");
x.t("http.host","rtsp.uri");
x.t("actions","packets");
x.t("actions","supported");
x.t("actions","important");
x.t("actions","e.g");
x.t("actions","upon");
x.t("actions","performed");
x.t("egcdr","exclude-from-udrs");
x.t("egcdr","enables");
x.t("cdr","type");
x.t("during","video");
x.t("during","session");
x.t("during","dpi");
x.t("issued","traffic");
x.t("issued","end");
x.t("udp","charge");
x.t("udp","wsp");
x.t("credit-control","system");
x.t("end-token","end_token_name");
x.t("fin","subscriber");
x.t("bearer.acct-session-id","bearer.correlation-id");
x.t("policing","example");
x.t("policing","method");
x.t("policing","specified");
x.t("policing","initial");
x.t("policing","based");
x.t("e-mail","exchange");
x.t("confirmation","user");
x.t("confirmation","usage");
x.t("group","example");
x.t("group","product");
x.t("group","cae");
x.t("group","enables");
x.t("group","xheader-format");
x.t("group","enable");
x.t("group","usage");
x.t("cisco","systems");
x.t("results","charging");
x.t("requested","specific");
x.t("requested","charging");
x.t("filter","previously");
x.t("filter","process");
x.t("filter","filter23");
x.t("filter","sent");
x.t("applies","system");
x.t("normally","redirect-url");
x.t("bearer.calling-station-id","bearer.nas-ip-address");
x.t("http://search.com/","url=");
x.t("http://search.com/","3url=");
x.t("peak-burst-size","bytes");
x.t("bits","tos");
x.t("bits","six");
x.t("bits","per");
x.t("exceed","committed-data-rate");
x.t("tos","octets");
x.t("tos","command");
x.t("tos","byte");
x.t("tos","uplink");
x.t("tos","downlink");
x.t("tos","value");
x.t("tos","af11");
x.t("tos","used");
x.t("guide","example");
x.t("filter\u2019s","name");
x.t("privilege","security");
x.t("accepts","without");
x.t("udr","format");
x.t("selects","reservation");
x.t("traffic","limits");
x.t("traffic","subscriber");
x.t("traffic","policing");
x.t("traffic","handling");
x.t("traffic","routed");
x.t("traffic","fetched");
x.t("traffic","proceeds");
x.t("traffic","class");
x.t("traffic","series");
x.t("traffic","patterns");
x.t("units","default");
x.t("units","sets");
x.t("units","value");
x.t("tcp","video");
x.t("tcp","connection");
x.t("tcp","udp");
x.t("tcp","fin");
x.t("tcp","option");
x.t("tcp","charge");
x.t("tcp","rst");
x.t("tcp","port");
x.t("tcp","packet");
x.t("tcp","terminate-session");
x.t("tcp","statistics");
x.t("wtp","bytes");
x.t("wtp","charge");
x.t("cac","policy");
x.t("cac","call");
x.t("clips","adaptation");
x.t("clips","dynamically");
x.t("cpu-only","cpu-param");
x.t("cpu-only","enables");
x.t("cpu-only","flow");
x.t("url","user");
x.t("url","ggsn");
x.t("url","packets");
x.t("url","http://search.com/");
x.t("url","url");
x.t("url","string");
x.t("url","flow");
x.t("url","given");
x.t("url","3furl=");
x.t("recommended","parameter");
x.t("recommended","command");
x.t("(phb)","specifies");
x.t("configuring","option");
x.t("specified","edr");
x.t("specified","credit");
x.t("specified","command");
x.t("specified","egcdr");
x.t("specified","url");
x.t("specified","direction");
x.t("specified","mvg");
x.t("specified","vlan");
x.t("specified","charging");
x.t("specified","numeric");
x.t("specified","packet");
x.t("specified","ruledef");
x.t("reserve","quota");
x.t("ftp-control","ftp-data");
x.t("ftp-control","charge");
x.t("counts","packets");
x.t("counts","volume");
x.t("ca_sip_redir","content-id");
x.t("ca_sip_redir","rules");
x.t("ca_sip_redir","involves");
x.t("true","exit");
x.t("directly","request");
x.t("byte","example");
x.t("byte","specified");
x.t("byte","marked");
x.t("pdp","context");
x.t("detailed-statistics","video");
x.t("detailed-statistics","-noconfirm");
x.t("detailed-statistics","default");
x.t("detailed-statistics","command");
x.t("detailed-statistics","enables");
x.t("acitve","charging");
x.t("functionality","subscriber");
x.t("functionality","product");
x.t("functionality","want");
x.t("functionality","provides");
x.t("functionality","specify");
x.t("name","supplied");
x.t("name","x-header");
x.t("name","string");
x.t("name","xheader-format");
x.t("name","whose");
x.t("name","existing");
x.t("name","tpo");
x.t("name","test12");
x.t("direction","current");
x.t("direction","uplink");
x.t("direction","downlink");
x.t("direction","flow");
x.t("direction","packet");
x.t("direction","either");
x.t("definition","video");
x.t("definition","command");
x.t("definition","protocol");
x.t("settings","default");
x.t("settings","disables");
x.t("forward","packets");
x.t("enclosed","dynamic");
x.t("creating","redirection");
x.t("exceed/violate","action");
x.t("exceed/violate","traffic");
x.t("range","default");
x.t("range","500");
x.t("range","back");
x.t("range","range");
x.t("range","integer");
x.t("paced","during");
x.t("cae","uses");
x.t("cae","group");
x.t("cae","cae");
x.t("cae","re-addressing");
x.t("cae","optional");
x.t("cae","content");
x.t("enables","edr");
x.t("enables","eg-cdrs");
x.t("enables","billing");
x.t("enables","pacing");
x.t("enables","credit");
x.t("enables","video");
x.t("enables","transrating");
x.t("enables","traffic");
x.t("enables","cae");
x.t("enables","x-header");
x.t("enables","fair");
x.t("enables","readdressing");
x.t("enables","configures");
x.t("enables","accounting");
x.t("enables","charging");
x.t("enables","content");
x.t("ends","interim");
x.t("ends","attempt");
x.t("rtp","packets");
x.t("rtp","rtsp");
x.t("rtp","follows");
x.t("rtp","bytes");
x.t("rtp","charge-volume");
x.t("rtp","charge");
x.t("follows","md5");
x.t("follows","next-hop");
x.t("follows","volume");
x.t("analyzer","http");
x.t("analyzer","statistic");
x.t("allocating","equal");
x.t("previously","enabled");
x.t("previously","configured");
x.t("margin","percent");
x.t("gateway","example");
x.t("gateway","value");
x.t("address/port","number");
x.t("http.uri","http.host");
x.t("enumerated","values");
x.t("addresses","valid");
x.t("traffic-class","background");
x.t("traffic-class","streaming");
x.t("x-header","extension");
x.t("x-header","mode");
x.t("x-header","http");
x.t("x-header","insertion");
x.t("x-header","format");
x.t("x-header","value");
x.t("x-header","x-alias");
x.t("changed","fly");
x.t("dependent","platform");
x.t("dependent","information");
x.t("apn","configuration");
x.t("uplink","packets");
x.t("uplink","tos");
x.t("uplink","rtp");
x.t("uplink","uplink");
x.t("uplink","bytes");
x.t("uplink","downlink");
x.t("uplink","flow");
x.t("uplink","specifies");
x.t("uplink","discards");
x.t("uplink","constant");
x.t("uplink","random-drop");
x.t("uplink","disable");
x.t("uplink","disables");
x.t("uplink","packet");
x.t("uplink","peak-data-rate");
x.t("uplink","peak");
x.t("bytes","exceed-action");
x.t("bytes","packet-length");
x.t("bytes","uplink");
x.t("bytes","bytes");
x.t("bytes","downlink");
x.t("bytes","sets");
x.t("bytes","allowed");
x.t("bytes","important");
x.t("bytes","protocol");
x.t("bytes","integer");
x.t("bytes","committed");
x.t("bytes","violate-action");
x.t("bytes","volume");
x.t("bytes","peak");
x.t("ipv4","address");
x.t("clear-quota-retry-timer","default");
x.t("clear-quota-retry-timer","flow");
x.t("clear-quota-retry-timer","option");
x.t("wsp.url","clear-quota-retry-timer");
x.t("limit","total");
x.t("limit","downlink");
x.t("limit","sets");
x.t("limit","flow");
x.t("limit","integer");
x.t("limit","over-limit-action");
x.t("limit","bandwidth");
x.t("3000","exceed-action");
x.t("3000","important");
x.t("intermittent","flow");
x.t("component","mobile");
x.t("accordingly","amount");
x.t("session","product");
x.t("session","initialization");
x.t("session","ends");
x.t("session","rule");
x.t("session","control");
x.t("session","terminated");
x.t("session","receive");
x.t("session","end");
x.t("session","packet");
x.t("interim","trigger");
x.t("interim","triggers");
x.t("none","option");
x.t("rule","example");
x.t("rule","offline-enabled");
x.t("rule","layer");
x.t("rule","definition");
x.t("rule","important");
x.t("rule","charging");
x.t("rule","pointing");
x.t("rule","matching");
x.t("65535","terminate-flow");
x.t("65535","identifier");
x.t("65535","option");
x.t("65535","usage");
x.t("65535","constant");
x.t("service-specific","fixed");
x.t("sip","request");
x.t("sip","smtp");
x.t("sip","headers");
x.t("sip","requests");
x.t("sip","end");
x.t("sip","charge");
x.t("provides","method");
x.t("provides","mechanism");
x.t("filtering","current");
x.t("filtering","configured");
x.t("filtering","configuration");
x.t("filtering","charging");
x.t("filtering","rulebase");
x.t("replaced","reply");
x.t("exceeding","action");
x.t("exceeding","limit");
x.t("methods","configure");
x.t("subsequently","different");
x.t("sales","representative");
x.t("indicate","mark");
x.t("prepaid","credit");
x.t("prepaid","enabled");
x.t("prepaid","customer");
x.t("prepaid","charging");
x.t("mms","pop3");
x.t("mms","charge");
x.t("increment","value");
x.t("content-id","refer");
x.t("content-id","removes");
x.t("content-id","command");
x.t("content-id","specified");
x.t("content-id","flow");
x.t("content-id","end");
x.t("content-id","content_id");
x.t("redirects","http");
x.t("redirects","flow");
x.t("sends","tcp");
x.t("http.url","http.uri");
x.t("http.url","format");
x.t("profile","applied");
x.t("profile","removes");
x.t("profile","command");
x.t("profile","configured");
x.t("profile","configuration");
x.t("profile","named");
x.t("profile","charging");
x.t("profile","tpo_profile_name");
x.t("profile","tpoprofile10");
x.t("profile","using");
x.t("packet_filter_name","removes");
x.t("packet_filter_name","packet_filter_name");
x.t("packet_filter_name","specifies");
x.t("adaptation","engine");
x.t("adaptation","xheader_format_name");
x.t("completed","initial");
x.t("representative","product");
x.t("tel","408-526-4000");
x.t("basis","possible");
x.t("basis","different");
x.t("dwindles","ccr-terminate");
x.t("downlink","content-filtering");
x.t("downlink","limits");
x.t("downlink","packets");
x.t("downlink","tos");
x.t("downlink","rtp");
x.t("downlink","uplink");
x.t("downlink","bytes");
x.t("downlink","downlink");
x.t("downlink","flow");
x.t("downlink","vlan");
x.t("downlink","specifies");
x.t("downlink","important");
x.t("downlink","discards");
x.t("downlink","tpo");
x.t("downlink","disables");
x.t("downlink","peak-data-rate");
x.t("downlink","directions");
x.t("downlink","peak");
x.t("records","identifier");
x.t("records","avp");
x.t("post","request");
x.t("post","processing");
x.t("mvg","inserts");
x.t("mvg","privilege");
x.t("matched","configured");
x.t("matched","ruledef");
x.t("destination","address");
x.t("address","current");
x.t("address","packets");
x.t("address","subscriber");
x.t("address","tcp");
x.t("address","previously");
x.t("address","session");
x.t("address","configured");
x.t("address","assigned");
x.t("address","port_number");
x.t("address","usage");
x.t("address","charging");
x.t("address","prioritized");
x.t("address","used");
x.t("tos_value","8.0");
x.t("tos_value","uplink");
x.t("tos_value","downlink");
x.t("tos_value","sets");
x.t("tos_value","important");
x.t("tos_value","integer");
x.t("phb","lower-bits");
x.t("phb","specifies");
x.t("encrypted","however");
x.t("encrypted","follows");
x.t("encrypted","fields");
x.t("encrypted","value");
x.t("encrypted","show");
x.t("encoded","final");
x.t("final","x-header");
x.t("final","inserted");
x.t("string","size");
x.t("string","characters");
x.t("string","allowed");
x.t("attempt","made");
x.t("cca","charging");
x.t("ccr-initial","used");
x.t("sets","qos");
x.t("sets","video");
x.t("sets","type");
x.t("sets","tos");
x.t("sets","uplink");
x.t("sets","service-specific");
x.t("sets","downlink");
x.t("sets","flow");
x.t("sets","vlan");
x.t("sets","fixed");
x.t("sets","maximum");
x.t("sets","idle-timeout");
x.t("sets","least-significant");
x.t("sets","next-hop");
x.t("sets","charge");
x.t("sets","charging");
x.t("sets","bit");
x.t("sets","service");
x.t("sets","content");
x.t("accessed","usage");
x.t("record","generation");
x.t("fields","copied");
x.t("fields","enclosed");
x.t("fields","allowed");
x.t("fields","xheader");
x.t("fields","bearer.called-station-id");
x.t("fields","redirect");
x.t("fields","inserted");
x.t("fields","defined");
x.t("300","seconds");
x.t("committed-burst-size","bytes");
x.t("target","bit");
x.t("optimization","policy");
x.t("videoscape","product");
x.t("local","sales");
x.t("keywords/variables","available");
x.t("billing-action","edr");
x.t("billing-action","command");
x.t("billing-action","functionality");
x.t("billing-action","configuration");
x.t("radius","cdr");
x.t("radius","enables");
x.t("radius","billing-action");
x.t("radius","cdrs");
x.t("radius","accounting");
x.t("radius","disables");
x.t("characters","length");
x.t("characters","usage");
x.t("characters","http://search.com/subtarg/");
x.t("flow","example");
x.t("flow","action");
x.t("flow","until");
x.t("flow","type");
x.t("flow","packets");
x.t("flow","total");
x.t("flow","-noconfirm");
x.t("flow","product");
x.t("flow","command");
x.t("flow","http");
x.t("flow","downlink/uplink");
x.t("flow","actions");
x.t("flow","tcp");
x.t("flow","paced");
x.t("flow","ends");
x.t("flow","session");
x.t("flow","remain");
x.t("flow","configured");
x.t("flow","300000");
x.t("flow","particular");
x.t("flow","idle-timeout");
x.t("flow","terminate-flow");
x.t("flow","matches");
x.t("flow","limit-for-flow-type");
x.t("flow","terminates");
x.t("flow","data");
x.t("flow","tpo");
x.t("flow","packet");
x.t("flow","limit-for-bandwidth");
x.t("flow","end-condition");
x.t("addition","whenever");
x.t("addition","lower-ip-precedence");
x.t("inclusion","udrs");
x.t("marked","dynamic");
x.t("marked","integer");
x.t("preemptively-request","default");
x.t("preemptively-request","specifies");
x.t("second","tcp");
x.t("second","level");
x.t("second","bps");
x.t("second","(bps)");
x.t("temporarily","302");
x.t("temporarily","header");
x.t("remain","idle");
x.t("user-datagram-tos","copy");
x.t("retransmissions","example");
x.t("retransmissions","product");
x.t("bit_rate_in_bps","-noconfirm");
x.t("bit_rate_in_bps","specifies");
x.t("inspection","video");
x.t("optimization-preprocessing","video");
x.t("optimization-preprocessing","transrating");
x.t("optimization-preprocessing","command");
x.t("optimization-preprocessing","disables");
x.t("optimization-preprocessing","cae-readdressing");
x.t("input","bit");
x.t("present","content-length");
x.t("present","charging-action");
x.t("dns","ftp-control");
x.t("dns","charge");
x.t("accepted","important");
x.t("request","hits");
x.t("request","icap");
x.t("request","mandatory");
x.t("request","packets");
x.t("request","cae");
x.t("request","flow");
x.t("request","packet");
x.t("effective","rulebase");
x.t("packet_max","integers");
x.t("packet_max","specifies");
x.t("packet_max","readdress");
x.t("conditionally","redirects");
x.t("random","drop");
x.t("quality","interval_start");
x.t("302","moved");
x.t("flow-mapping","flow_timeout");
x.t("flow-mapping","timeout");
x.t("flow-mapping","disables");
x.t("accumulation","within");
x.t("vlan","packets");
x.t("vlan","subscriber");
x.t("vlan","default");
x.t("vlan","500");
x.t("vlan","command");
x.t("vlan","range");
x.t("vlan","nexthop-forwarding-address");
x.t("vlan","identifier");
x.t("vlan","configuration");
x.t("vlan","used");
x.t("vlan","dropped");
x.t("vlan","overrides");
x.t("selected","video");
x.t("selected","tpo");
x.t("allowing","video");
x.t("dpi","deep");
x.t("commands","chapters");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("commands","acs");
x.t("configured","content-filtering");
x.t("configured","else");
x.t("configured","edr");
x.t("configured","every");
x.t("configured","applied");
x.t("configured","video");
x.t("configured","packets");
x.t("configured","default");
x.t("configured","command");
x.t("configured","traffic");
x.t("configured","x-header");
x.t("configured","none");
x.t("configured","packet_filter_name");
x.t("configured","flow");
x.t("configured","addition");
x.t("configured","vlan");
x.t("configured","separately");
x.t("configured","user-agent");
x.t("configured","ipv4_address");
x.t("configured","identifier");
x.t("configured","least");
x.t("configured","redirect");
x.t("configured","rulebase");
x.t("configured","charging");
x.t("configured","show");
x.t("configured","fair-usage");
x.t("configured","system");
x.t("configured","peak-data-rate");
x.t("configured","service");
x.t("configured","either");
x.t("configured","using");
x.t("configured","terminate-session");
x.t("configured","terms");
x.t("configured","pool");
x.t("quota","retry");
x.t("quota","requested");
x.t("quota","dwindles");
x.t("quota","upon");
x.t("supported","protocols");
x.t("supported","discard");
x.t("enable/disable","content");
x.t("independent","quotas");
x.t("disallows","additional");
x.t("voice","packets");
x.t("voice","quality");
x.t("display","flow");
x.t("display","readdress");
x.t("separately","product");
x.t("lower-ip-precedence","action");
x.t("lower-ip-precedence","default");
x.t("lower-ip-precedence","committed-data-rate");
x.t("lower-ip-precedence","tos");
x.t("lower-ip-precedence","specifies");
x.t("lower-ip-precedence","important");
x.t("lower-ip-precedence","option");
x.t("lower-ip-precedence","transmit");
x.t("lower-ip-precedence","following");
x.t("mtu","subscriber");
x.t("af21","af22");
x.t("dynamic-qos-renegotiation","license");
x.t("interactive","traffic");
x.t("interactive","priority");
x.t("config","per");
x.t("syntax","content-filtering");
x.t("syntax","service-identifier");
x.t("syntax","tft");
x.t("syntax","video");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","by-policing");
x.t("syntax","qos-renegotiate");
x.t("syntax","tos");
x.t("syntax","content-id");
x.t("syntax","cca");
x.t("syntax","billing-action");
x.t("syntax","flow");
x.t("syntax","vlan");
x.t("syntax","charge-units");
x.t("syntax","nexthop-forwarding-address");
x.t("syntax","charge-volume");
x.t("syntax","end");
x.t("syntax","qos-class-identifier");
x.t("syntax","tpo");
x.t("syntax","xheader-insert");
x.t("occurs","interim");
x.t("sdp","secure-http");
x.t("sdp","charge");
x.t("bearer.served-bsa-addr","bearer.service-name");
x.t("outer","packet");
x.t("af22","af23");
x.t("time-critical","example");
x.t("300000","video");
x.t("300000","(300kbps)");
x.t("(x-header)","format");
x.t("first","http");
x.t("first","traffic");
x.t("first","level");
x.t("unit","counter");
x.t("unit","1024");
x.t("unit","amount");
x.t("unit","integer");
x.t("fixed","increment");
x.t("fixed","unit");
x.t("smtp","tcp");
x.t("smtp","charge");
x.t("options","delete");
x.t("options","rtp");
x.t("attempted","specifies");
x.t("select","value");
x.t("feature","enabling");
x.t("feature","example");
x.t("feature","available");
x.t("feature","suggested");
x.t("feature","video");
x.t("feature","enabled");
x.t("feature","mobile");
x.t("feature","product");
x.t("feature","cac");
x.t("feature","previously");
x.t("feature","flow");
x.t("feature","allowed");
x.t("feature","begins");
x.t("feature","upon");
x.t("feature","dynamic");
x.t("memory-only","threshold-percent");
x.t("memory-only","enables");
x.t("allowed","normal");
x.t("allowed","bytes");
x.t("allowed","initial");
x.t("allowed","100");
x.t("allowed","redirect");
x.t("allowed","dynamic");
x.t("allowed","calculated");
x.t("allowed","without");
x.t("pkts-to-drop","packet_min");
x.t("headers","present");
x.t("violate","peak-data-rate");
x.t("lowers","precedence");
x.t("af23","af31");
x.t("six","most-significant");
x.t("six","least-significant");
x.t("adjusted","accordingly");
x.t("control","action");
x.t("control","creates");
x.t("control","traffic");
x.t("control","functionality");
x.t("control","ccr-initial");
x.t("control","feature");
x.t("control","important");
x.t("control","charging");
x.t("control","application");
x.t("control","policy");
x.t("control","service");
x.t("presence","rating-group");
x.t("analyzers","accepted");
x.t("processing","default");
x.t("processing","server-group");
x.t("processing","used");
x.t("number","video");
x.t("number","transrating");
x.t("number","flow");
x.t("number","retransmissions");
x.t("number","voice");
x.t("number","proprietary");
x.t("number","charging");
x.t("number","integer");
x.t("number","flows");
x.t("terminated","usage");
x.t("written","six");
x.t("xheader_format_name","enables");
x.t("xheader_format_name","string");
x.t("xheader_format_name","characters");
x.t("xheader_format_name","specifies");
x.t("xheader_format_name","encryption");
x.t("xheader_format_name","disables");
x.t("xheader","field");
x.t("xheader","format");
x.t("length","packets");
x.t("length","configured");
x.t("length","important");
x.t("length","encryption");
x.t("length","usage");
x.t("charge-units","command");
x.t("charge-units","units");
x.t("charge-units","1024");
x.t("charge-units","configuration");
x.t("charge-units","disables");
x.t("if-protocol","command");
x.t("parent","configuration");
x.t("maximum","number");
x.t("maximum","bit");
x.t("maximum","duration");
x.t("re-address","video");
x.t("re-address","server\u2019s");
x.t("flow_timeout","default");
x.t("flow_timeout","specifies");
x.t("flow_timeout","integer");
x.t("effort","packets");
x.t("effort","forwarding");
x.t("function","calculates");
x.t("retrieve","selected");
x.t("rsa","encryption");
x.t("edr_format_name","name");
x.t("edr_format_name","wait-until-flow-ends");
x.t("specifies","radius/diameter");
x.t("specifies","key");
x.t("specifies","action");
x.t("specifies","qos");
x.t("specifies","coupon");
x.t("specifies","best");
x.t("specifies","default");
x.t("specifies","delimiter");
x.t("specifies","command");
x.t("specifies","http");
x.t("specifies","actions");
x.t("specifies","tos");
x.t("specifies","traffic");
x.t("specifies","direction");
x.t("specifies","name");
x.t("specifies","x-header");
x.t("specifies","target");
x.t("specifies","flow");
x.t("specifies","random");
x.t("specifies","number");
x.t("specifies","re-address");
x.t("specifies","maximum");
x.t("specifies","identifier");
x.t("specifies","encryption");
x.t("specifies","charge");
x.t("specifies","bypass");
x.t("specifies","redirection");
x.t("specifies","expedited");
x.t("specifies","optional");
x.t("specifies","bit");
x.t("specifies","extension-header");
x.t("specifies","packet");
x.t("specifies","percent");
x.t("specifies","service");
x.t("specifies","redirect-url");
x.t("specifies","duration");
x.t("specifies","assured");
x.t("specifies","peak");
x.t("specifies","deactivate");
x.t("specifies","rc4md5");
x.t("different","protocols");
x.t("different","content-types");
x.t("different","methods");
x.t("different","options");
x.t("different","value");
x.t("different","charging");
x.t("different","encoding");
x.t("whether","prepaid");
x.t("chapter","example");
x.t("chapter","charge-volume");
x.t("chapter","system");
x.t("safe","sites");
x.t("user-agent","command");
x.t("user-agent","end-token");
x.t("user-agent","specified");
x.t("cannot","supply");
x.t("sip/2.0","302");
x.t("may","override");
x.t("most-significant","bits");
x.t("receive","packets");
x.t("exchange","conversational");
x.t("particular","layer");
x.t("particular","url");
x.t("particular","charging");
x.t("hop","behavior");
x.t("determination","function");
x.t("software","release");
x.t("enforcing","pacing");
x.t("insertion","first");
x.t("insertion","requests");
x.t("accumulated","per");
x.t("ignored","http");
x.t("requests","example");
x.t("requests","-noconfirm");
x.t("requests","product");
x.t("requests","transrated");
x.t("requests","usage");
x.t("requests","following");
x.t("requests","caes");
x.t("ipv4_address","re-address");
x.t("ipv4_address","ipv4_address");
x.t("ipv4_address","nexthop-forwarding-address");
x.t("ipv4_address","next-hop");
x.t("ipv4_address","port");
x.t("vlans","based");
x.t("destined","subscriber");
x.t("renegotiation","extension");
x.t("renegotiation","pdp");
x.t("renegotiation","feature");
x.t("renegotiation","active-charging");
x.t("conversational","traffic");
x.t("conversational","interactive");
x.t("conversational","specifies");
x.t("begins","collecting");
x.t("detailed","statistics");
x.t("match","rule");
x.t("match","ruledefs");
x.t("format","billing");
x.t("format","having");
x.t("format","declared");
x.t("format","specified");
x.t("format","name");
x.t("format","encrypted");
x.t("format","string");
x.t("format","charge1_format");
x.t("format","readdressing");
x.t("format","whose");
x.t("format","configuration");
x.t("format","3furl=");
x.t("format","enhanced");
x.t("keyword","available");
x.t("keyword","billing-records");
x.t("keyword","hit");
x.t("keyword","lower-bits");
x.t("keyword","specified");
x.t("keyword","causes");
x.t("exits","current");
x.t("exec","mode");
x.t("release","initial-burst-duration");
x.t("release","tos_value");
x.t("nexthop-forwarding-address","removes");
x.t("nexthop-forwarding-address","command");
x.t("nexthop-forwarding-address","ipv4_address");
x.t("nexthop-forwarding-address","1.1.1.1");
x.t("handling","priority");
x.t("encrypt","enabled");
x.t("rc4","md5");
x.t("rc4","encryption");
x.t("important","edr");
x.t("important","rating-group");
x.t("important","whenever");
x.t("important","8.1");
x.t("important","command");
x.t("important","tcp");
x.t("important","recommended");
x.t("important","exceed/violate");
x.t("important","commands");
x.t("important","keyword");
x.t("important","information");
x.t("wait-until-flow-ends","default");
x.t("wait-until-flow-ends","egcdr");
x.t("wait-until-flow-ends","enables");
x.t("ccr-terminate","issued");
x.t("works","second");
x.t("fair","usage");
x.t("terminate-flow","tos");
x.t("terminate-flow","flow");
x.t("terminate-flow","specifies");
x.t("terminate-flow","terminates");
x.t("terminate-flow","terminate-session");
x.t("alpha","and/or");
x.t("simply","discard");
x.t("idle-timeout","command");
x.t("idle-timeout","flow-mapping");
x.t("idle-timeout","configuration");
x.t("idle-timeout","idle_timeout");
x.t("idle-timeout","400");
x.t("idle-timeout","setting");
x.t("idle-timeout","seconds");
x.t("bucket","configured");
x.t("assigned","address");
x.t("assigned","configured");
x.t("initial","burst");
x.t("enable","edr");
x.t("enable","counting");
x.t("enable","video");
x.t("enable","transrating");
x.t("enable","cae");
x.t("enable","x-header");
x.t("enable","fair");
x.t("charge1_format","cca");
x.t("charge1_format","billing-action");
x.t("end","quota-hold-time");
x.t("end","session");
x.t("end","exits");
x.t("end","mean");
x.t("end","usage");
x.t("end","redirection");
x.t("charge-volume","command");
x.t("charge-volume","rtp");
x.t("charge-volume","bytes");
x.t("charge-volume","configuration");
x.t("charge-volume","protocol");
x.t("charge-volume","disables");
x.t("identifier","example");
x.t("identifier","always");
x.t("identifier","product");
x.t("identifier","removes");
x.t("identifier","enables");
x.t("identifier","previously");
x.t("identifier","configured");
x.t("identifier","specifies");
x.t("identifier","qos-class-identifier");
x.t("identifier","assists");
x.t("identifier","integer");
x.t("identifier","service");
x.t("identifier","associated");
x.t("identifier","bandwidth");
x.t("identifier","content");
x.t("identifier","qos-class-");
x.t("readdressing","packets");
x.t("readdressing","specified");
x.t("retransmissions-counted","service-identifier");
x.t("retransmissions-counted","default");
x.t("retransmissions-counted","command");
x.t("xheader-format","format_1");
x.t("xheader-format","xheader_format_name");
x.t("xheader-format","cli");
x.t("xheader-format","test12");
x.t("disabled","example");
x.t("disabled","default");
x.t("disabled","enables");
x.t("disabled","radius");
x.t("disabled","memory-only");
x.t("cdrs","packets");
x.t("assigns","different");
x.t("ids","used");
x.t("adds","downlink/uplink");
x.t("statistic","example");
x.t("level","filter");
x.t("level","filtering");
x.t("return","parent");
x.t("return","exec");
x.t("worth","token");
x.t("override","qos-dscp");
x.t("af41","af42");
x.t("re-addressing","enabling");
x.t("re-addressing","currently");
x.t("re-addressing","video");
x.t("re-addressing","mobile");
x.t("re-addressing","transrating");
x.t("re-addressing","previously");
x.t("re-addressing","allowing");
x.t("option","resets");
x.t("option","fields");
x.t("option","configured");
x.t("option","may");
x.t("option","format");
x.t("option","simply");
x.t("option","disabled");
x.t("option","assigns");
x.t("option","information");
x.t("option","used");
x.t("matches","rule");
x.t("matches","ruledef");
x.t("message","access");
x.t("message","replaced");
x.t("known","safe");
x.t("memory","threshold-percent");
x.t("memory","cpu-only");
x.t("100","readdress");
x.t("100","percent");
x.t("threshold","percent");
x.t("port_number","re-address");
x.t("port_number","specifies");
x.t("port_number","terminate-flow");
x.t("port_number","port");
x.t("bearer.called-station-id","bearer.calling-station-id");
x.t("mean","sip");
x.t("given","ca_sip_redir");
x.t("header","response");
x.t("header","fields");
x.t("header","format");
x.t("header","seen");
x.t("least","greater");
x.t("limiting","integer");
x.t("af42","af43");
x.t("least-significant","bits");
x.t("256000000","default");
x.t("eg-cdr","accounting-mode");
x.t("eg-cdr","subscriber");
x.t("eg-cdr","and/or");
x.t("eg-cdr","dcca");
x.t("upon","first");
x.t("upon","whether");
x.t("upon","redirection");
x.t("upon","matching");
x.t("pop3","rtp");
x.t("pop3","charge");
x.t("e.g","discard");
x.t("content-length","example");
x.t("content-length","header");
x.t("idle","idle_timeout");
x.t("idle","system");
x.t("greater","packet");
x.t("greater","following");
x.t("event","number");
x.t("af43","lower-bits");
x.t("triggering","qos");
x.t("whose","fields");
x.t("existing","edr");
x.t("and/or","session");
x.t("and/or","radius");
x.t("and/or","numeric");
x.t("made","generate");
x.t("rules","field");
x.t("rules","sip");
x.t("rules","marked");
x.t("rules","routing");
x.t("1024","flow");
x.t("1024","charge-units");
x.t("1024","charge-volume");
x.t("1024","over-limit-action");
x.t("routed","http");
x.t("routed","specific");
x.t("seen","original");
x.t("(tos)","octets");
x.t("next-hop","address");
x.t("next-hop","forwarding");
x.t("encryption","key");
x.t("encryption","enabled");
x.t("encryption","precedence");
x.t("encryption","configuring");
x.t("encryption","encrypted");
x.t("encryption","specifies");
x.t("encryption","rc4md5");
x.t("displayed","plain");
x.t("displayed","encrypted");
x.t("408-526-4000","fax");
x.t("configuration","showsecrets");
x.t("configuration","user");
x.t("configuration","current");
x.t("configuration","command\u2019s");
x.t("configuration","mode");
x.t("configuration","default");
x.t("configuration","command");
x.t("configuration","specified");
x.t("configuration","range");
x.t("configuration","sets");
x.t("configuration","specifies");
x.t("configuration","charging");
x.t("configuration","cli");
x.t("configuration","configure");
x.t("configuration","verbose");
x.t("configuration","therefore");
x.t("configuration","server");
x.t("include","packet\u2019s");
x.t("amount","counters");
x.t("amount","total");
x.t("amount","counter");
x.t("amount","uplink");
x.t("amount","bytes");
x.t("amount","downlink");
x.t("bearer.user-name","bearer.acct-session-id");
x.t("sip:test@sip.org","exit");
x.t("(300kbps)","video");
x.t("percentage_of_input_rate","video");
x.t("percentage_of_input_rate","command");
x.t("configures","radius/diameter");
x.t("configures","billing");
x.t("configures","qos");
x.t("configures","subscriber");
x.t("configures","default");
x.t("configures","transrating");
x.t("configures","vlan");
x.t("configures","unit");
x.t("configures","maximum");
x.t("configures","idle-timeout");
x.t("configures","next-hop");
x.t("configures","tpo");
x.t("configures","packet");
x.t("configures","service");
x.t("configures","volume");
x.t("configures","bandwidth");
x.t("usage","credit");
x.t("usage","enabled");
x.t("usage","command");
x.t("usage","settings");
x.t("usage","above");
x.t("value","base64");
x.t("value","key");
x.t("value","deletes");
x.t("value","dynamic_field");
x.t("value","-noconfirm");
x.t("value","i.e");
x.t("value","default");
x.t("value","content-id");
x.t("value","tos_value");
x.t("value","outer");
x.t("value","written");
x.t("value","xheader");
x.t("value","specifies");
x.t("value","value");
x.t("value","charging");
x.t("value","normal-burst-duration");
x.t("value","integer");
x.t("value","disables");
x.t("value","percent");
x.t("value","used");
x.t("value","content");
x.t("value","seconds");
x.t("additional","video");
x.t("interval","interval_start");
x.t("interval","seconds");
x.t("readdress","related");
x.t("readdress","sever");
x.t("readdress","server");
x.t("discards","packets");
x.t("discards","uplink");
x.t("discards","downlink");
x.t("discards","packet");
x.t("256000","bps");
x.t("256000","violate-action");
x.t("256000","peak");
x.t("144000","committed-burst-size");
x.t("named","tpoprofile10");
x.t("proprietary","http");
x.t("termination","and/or");
x.t("specific","type");
x.t("specific","subscriber");
x.t("specific","rule");
x.t("specific","vlans");
x.t("specific","usage");
x.t("depending","direction");
x.t("depending","upon");
x.t("reservation","based");
x.t("constant","units");
x.t("constant","flow");
x.t("constant","configured");
x.t("constant","value");
x.t("charge","volume");
x.t("wsp","wtp");
x.t("wsp","charge");
x.t("invocation","charging");
x.t("bypass","content");
x.t("interval_start","interval_end");
x.t("redirect","sip");
x.t("redirect","string");
x.t("redirect","user-agent");
x.t("redirect","readdress");
x.t("redirect","urls");
x.t("redirect","acl");
x.t("involves","creating");
x.t("qos-class-identifier","command");
x.t("qos-class-identifier","qos-renegotiate");
x.t("qos-class-identifier","identifier");
x.t("charging","action");
x.t("charging","credit");
x.t("charging","rating-group");
x.t("charging","calculation");
x.t("charging","default");
x.t("charging","actions");
x.t("charging","units");
x.t("charging","unit");
x.t("charging","services");
x.t("charging","integer");
x.t("charging","disables");
x.t("charging","service");
x.t("charging","calculated");
x.t("charging","behavior");
x.t("charging","volume");
x.t("triggers","edr");
x.t("triggers","action");
x.t("triggers","configurable");
x.t("triggers","limit");
x.t("triggers","renegotiation");
x.t("generated","billing");
x.t("generated","based");
x.t("generated","immediately");
x.t("generated","ruledef");
x.t("generate","edr");
x.t("generate","eg-cdr");
x.t("condition","occurs");
x.t("condition","discard");
x.t("rulebase","default");
x.t("rulebase","configured");
x.t("rulebase","attempted");
x.t("rulebase","rsa");
x.t("rulebase","configuration");
x.t("rulebase","plan1");
x.t("accounting","default");
x.t("accounting","accounting");
x.t("accounting","applicable");
x.t("dcca","product");
x.t("dcca","charging");
x.t("dcca","content");
x.t("process","http/wap");
x.t("random-drop","interval");
x.t("limit-for-flow-type","command");
x.t("limit-for-flow-type","limit");
x.t("limit-for-flow-type","1024");
x.t("limit-for-flow-type","disables");
x.t("forwarding","phb");
x.t("forwarding","address");
x.t("forwarding","per");
x.t("filter23","tos");
x.t("filter23","sent");
x.t("tpo_profile_name","specifies");
x.t("tpo_profile_name","alpha");
x.t("tpo_profile_name","tpo");
x.t("fetched","caes");
x.t("rates","amount");
x.t("x-alias","base64");
x.t("(s)","billing-action");
x.t("cli","command");
x.t("cli","value");
x.t("cli","used");
x.t("cli","acs");
x.t("computes","volume");
x.t("redirection","url");
x.t("redirection","flow");
x.t("redirection","usage");
x.t("redirection","condition");
x.t("redirection","packet");
x.t("terminates","tcp");
x.t("terminates","session");
x.t("terminates","flow");
x.t("idle_timeout","flow-mapping");
x.t("idle_timeout","specifies");
x.t("idle_timeout","integer");
x.t("expedited","forwarding");
x.t("valid","vlan");
x.t("services","transrate");
x.t("systems","tel");
x.t("platform","type");
x.t("specifying","target");
x.t("specifying","option");
x.t("specifying","optional");
x.t("context","example");
x.t("context","configuration");
x.t("applicable","dynamic");
x.t("dynamic","qos");
x.t("dynamic","fields");
x.t("dynamic","rules");
x.t("dynamic","inline");
x.t("dynamic","predefined");
x.t("drop","interval");
x.t("drop","charging");
x.t("show","configuration");
x.t("3furl=","dynamic_field");
x.t("3furl=","http.url");
x.t("3furl=","specifies");
x.t("separate","identifier");
x.t("transfer","time-critical");
x.t("output","always");
x.t("output","displayed");
x.t("configure","radius/diameter");
x.t("configure","key");
x.t("configure","qos");
x.t("configure","target");
x.t("configure","maximum");
x.t("configure","next-hop");
x.t("configure","tpo");
x.t("configure","packet");
x.t("configure","service");
x.t("configure","acs");
x.t("configure","active-charging");
x.t("optional","keywords");
x.t("optional","component");
x.t("optional","content");
x.t("udrs","exclude-from-udrs");
x.t("udrs","option");
x.t("udrs","generated");
x.t("data","subscriber");
x.t("data","rate");
x.t("data","direction");
x.t("data","transfer");
x.t("data","packet");
x.t("data","towards");
x.t("information","qos");
x.t("information","please");
x.t("information","content-id");
x.t("information","supported");
x.t("information","connect");
x.t("information","content");
x.t("assists","carrier\u2019s");
x.t("discard","packets");
x.t("discard","committed-data-rate");
x.t("discard","downlink");
x.t("discard","flow");
x.t("discard","lower-ip-precedence");
x.t("discard","discards");
x.t("discard","discard");
x.t("discard","packet");
x.t("discard","terminate");
x.t("urls","dynamic");
x.t("urls","note");
x.t("becomes","best");
x.t("enforcement","policing");
x.t("inserted","packets");
x.t("inserted","http");
x.t("inserted","x-header");
x.t("inserted","note");
x.t("received","matches");
x.t("secure-https","sip");
x.t("inline","transrating");
x.t("agent","configured");
x.t("511","characters");
x.t("moved","temporarily");
x.t("timeout","seconds");
x.t("lowering","precedence");
x.t("lowering","ip-precedence");
x.t("tpo","privilege");
x.t("tpo","profile");
x.t("tpo","disabled");
x.t("bit","rate");
x.t("bit","rates");
x.t("extension-header","(x-header)");
x.t("defined","specifies");
x.t("fax","408-527-0883");
x.t("disable","billing-action");
x.t("disable","vlan");
x.t("disable","bandwidth");
x.t("generation","wait-until-flow-ends");
x.t("generation","important");
x.t("postpaid","radius");
x.t("application","rating-group");
x.t("application","quota");
x.t("application","configures");
x.t("enables/disables","content");
x.t("fair-usage","command");
x.t("fair-usage","cpu-only");
x.t("fair-usage","enables");
x.t("policy","mobile");
x.t("policy","default");
x.t("policy","applies");
x.t("policy","control");
x.t("policy","fair");
x.t("values","times");
x.t("values","dscp");
x.t("values","disables");
x.t("monitor","action");
x.t("pointing","charging");
x.t("routing","traffic");
x.t("routing","rules");
x.t("400","flow");
x.t("400","seconds");
x.t("4000000000","over-limit-action");
x.t("acl","used");
x.t("prompting","confirmation");
x.t("collecting","detailed");
x.t("case","i.e");
x.t("case","new");
x.t("maps","coupon");
x.t("proceeds","quota");
x.t("above","plain");
x.t("above","threshold");
x.t("port","number");
x.t("port","port_number");
x.t("rst","server");
x.t("http://search.com/subtarg/","3furl=");
x.t("bps","peak-burst-size");
x.t("bps","bits");
x.t("bps","committed-burst-size");
x.t("bps","lowers");
x.t("bps","specifies");
x.t("bps","discards");
x.t("bps","integer");
x.t("bps","committed");
x.t("prioritized","follows");
x.t("tpoprofile10","current");
x.t("tpoprofile10","video");
x.t("normal-burst-duration","video");
x.t("normal-burst-duration","value");
x.t("enhanced","charging");
x.t("enhanced","g-cdrs");
x.t("predefined","rule");
x.t("predefined","rules");
x.t("preemptively","requested");
x.t("integer","4294967295");
x.t("integer","4094");
x.t("integer","86400");
x.t("integer","65535");
x.t("integer","downlink");
x.t("integer","256000000");
x.t("integer","value");
x.t("integer","4000000000");
x.t("integer","streaming");
x.t("integer","128");
x.t("integer","seconds");
x.t("protocol","(imap)");
x.t("protocol","bytes");
x.t("protocol","specifies");
x.t("protocol","following");
x.t("gateway\u2019s","dynamic");
x.t("credits","acs");
x.t("verbose","command");
x.t("note","user");
x.t("note","initial");
x.t("note","value");
x.t("bearer.nas-ip-address","bearer.user-name");
x.t("priority","specifies");
x.t("priority","integer");
x.t("priority","streaming");
x.t("priority","ruledef");
x.t("priority","content");
x.t("two","values");
x.t("transmit","packet");
x.t("administration","guide");
x.t("1.1.1.1","nexthop-forwarding-address");
x.t("1.1.1.1","qos-class-identifier");
x.t("retries","charging");
x.t("percentage","input");
x.t("msisdn","default");
x.t("disables","radius/diameter");
x.t("disables","video");
x.t("disables","count");
x.t("disables","transrating");
x.t("disables","counter");
x.t("disables","tos");
x.t("disables","functionality");
x.t("disables","cae");
x.t("disables","limit");
x.t("disables","billing-action");
x.t("disables","flow");
x.t("disables","configured");
x.t("disables","charge-units");
x.t("disables","fair");
x.t("disables","idle-timeout");
x.t("disables","charge-volume");
x.t("treats","trigger");
x.t("inspector","cli");
x.t("based","credit");
x.t("based","udr");
x.t("based","rule");
x.t("based","destination");
x.t("based","configuration");
x.t("based","separate");
x.t("based","content");
x.t("mark","predefined");
x.t("http/wap","request");
x.t("avp","dcca");
x.t("avp","used");
x.t("numeric","string");
x.t("numeric","value");
x.t("server\u2019s","address/port");
x.t("server\u2019s","ipv4");
x.t("server\u2019s","port");
x.t("copy","command");
x.t("over-limit-action","terminate-flow");
x.t("over-limit-action","action_type");
x.t("action_type","exceeding");
x.t("action_type","limit-for-flow-type");
x.t("action_type","triggers");
x.t("action_type","following");
x.t("immediately","packet");
x.t("immediately","ruledef");
x.t("packet","filters");
x.t("packet","belongs");
x.t("packet","filter");
x.t("packet","filter\u2019s");
x.t("packet","true");
x.t("packet","direction");
x.t("packet","flow");
x.t("packet","inspection");
x.t("packet","mtu");
x.t("packet","lower-ip-precedence");
x.t("packet","length");
x.t("packet","matches");
x.t("packet","routed");
x.t("packet","usage");
x.t("packet","becomes");
x.t("packet","received");
x.t("packet","lowering");
x.t("packet","following");
x.t("packet","statistics");
x.t("packet","associated");
x.t("g-cdrs","controlled");
x.t("causes","system");
x.t("call","admission");
x.t("burst","normal");
x.t("burst","video");
x.t("burst","size");
x.t("burst","completed");
x.t("burst","configured");
x.t("burst","duration");
x.t("controls","action");
x.t("used","example");
x.t("used","else");
x.t("used","suggested");
x.t("used","eg-cdrs");
x.t("used","billing");
x.t("used","key");
x.t("used","credit");
x.t("used","video");
x.t("used","start");
x.t("used","credit-control");
x.t("used","reserve");
x.t("used","prepaid");
x.t("used","quota");
x.t("used","different");
x.t("used","assigned");
x.t("used","redirect");
x.t("used","charging");
x.t("used","specifying");
x.t("used","configure");
x.t("used","flows");
x.t("system","cpus");
x.t("system","mobile");
x.t("system","product");
x.t("system","automatically");
x.t("system","cpu");
x.t("system","accepts");
x.t("system","cac");
x.t("system","independent");
x.t("system","adds");
x.t("system","memory");
x.t("system","include");
x.t("system","computes");
x.t("system","dynamic");
x.t("system","administration");
x.t("system","treats");
x.t("system","enforces");
x.t("system","generates");
x.t("system","resources");
x.t("service","active");
x.t("service","example");
x.t("service","service-identifier");
x.t("service","product");
x.t("service","service_id");
x.t("service","counts");
x.t("service","re-address");
x.t("service","identifier");
x.t("service","option");
x.t("service","(tos)");
x.t("service","integer");
x.t("service","managers");
x.t("service","charging-action");
x.t("following","example");
x.t("following","sample");
x.t("following","response");
x.t("following","command");
x.t("following","actions");
x.t("following","dns");
x.t("following","discard");
x.t("following","two");
x.t("relevant","analyzers");
x.t("except","packets");
x.t("server-group","example");
x.t("server-group","default");
x.t("server-group","command");
x.t("server-group","content-id");
x.t("percent","below");
x.t("percent","cpu");
x.t("percent","input");
x.t("percent","fair");
x.t("percent","threshold");
x.t("percent","usage");
x.t("percent","system");
x.t("percent","starts");
x.t("percent","used");
x.t("starts","monitor");
x.t("terminate","flow-action");
x.t("terminate","conditional");
x.t("terminate","session");
x.t("terminate","flow");
x.t("corresponding","session");
x.t("limit-for-bandwidth","command");
x.t("limit-for-bandwidth","direction");
x.t("limit-for-bandwidth","uplink");
x.t("limit-for-bandwidth","downlink");
x.t("peak-data-rate","256000");
x.t("peak-data-rate","bps");
x.t("peak-data-rate","following");
x.t("peak-data-rate","violate-action");
x.t("peak-data-rate","exceeded");
x.t("peak-data-rate","128000");
x.t("management","chapter");
x.t("af11","af12");
x.t("either","plain");
x.t("either","upstream");
x.t("ruledefs","product");
x.t("handoff","system");
x.t("setting","background");
x.t("setting","default");
x.t("setting","udrs");
x.t("setting","400");
x.t("radius/dcca","charging");
x.t("calculated","video");
x.t("calculated","product");
x.t("calculated","md5");
x.t("terminate-session","flow");
x.t("terminate-session","specifies");
x.t("terminate-session","keyword");
x.t("terminate-session","terminates");
x.t("using","functionality");
x.t("using","addresses");
x.t("using","redirect");
x.t("dropped","example");
x.t("dropped","time");
x.t("dropped","interval_start");
x.t("dropped","packet_min");
x.t("redirect-url","action");
x.t("redirect-url","command");
x.t("redirect-url","http://search.com/");
x.t("redirect-url","url");
x.t("redirect-url","redirects");
x.t("redirect-url","sip:test@sip.org");
x.t("redirect-url","disables");
x.t("duration","flow");
x.t("duration","flow-mapping");
x.t("duration","seconds");
x.t("committed","data");
x.t("committed","burst");
x.t("(bps)","bps");
x.t("af12","af13");
x.t("class","background");
x.t("class","interactive");
x.t("class","conversational");
x.t("class","identifier");
x.t("class","charging");
x.t("class","setting");
x.t("class","streaming");
x.t("streaming","qos-renegotiate");
x.t("streaming","traffic");
x.t("streaming","specifies");
x.t("streaming","retransmissions-counted");
x.t("connect","origin");
x.t("deep","packet");
x.t("acs","active");
x.t("acs","x-header");
x.t("acs","configuration");
x.t("acs","charging");
x.t("acs","rulebase");
x.t("acs","service");
x.t("acs","ruledef");
x.t("deleted","system");
x.t("ruledef","sip_req");
x.t("ruledef","uses");
x.t("ruledef","hit");
x.t("ruledef","specified");
x.t("ruledef","configuration");
x.t("ruledef","cli");
x.t("ruledef","redirected");
x.t("ruledef","associated");
x.t("ruledef","matching");
x.t("sgsn-to-sgsn","handoff");
x.t("statistics","included");
x.t("statistics","video");
x.t("statistics","feature");
x.t("statistics","accumulated");
x.t("statistics","udrs");
x.t("statistics","updated");
x.t("per","tcp");
x.t("per","second");
x.t("per","hop");
x.t("per","rulebase");
x.t("per","charging-action");
x.t("per","content");
x.t("overrides","subscriber");
x.t("overrides","content");
x.t("series","ccr-updates");
x.t("content_id","specified");
x.t("content_id","content-id");
x.t("content_id","content_id");
x.t("content_id","content");
x.t("returns","parent");
x.t("returns","exec");
x.t("packet_min","packet_max");
x.t("redirected","url");
x.t("violate-action","lower-ip-precedence");
x.t("violate-action","discard");
x.t("af13","af21");
x.t("assured","forwarding");
x.t("128","254");
x.t("terms","time");
x.t("test12","cisco");
x.t("test12","xheader-insert");
x.t("without","prompts");
x.t("without","enforcing");
x.t("without","prompting");
x.t("without","applying");
x.t("applying","edr");
x.t("associated","address");
x.t("associated","charging");
x.t("behavior","product");
x.t("behavior","command");
x.t("behavior","(phb)");
x.t("behavior","preemptively-request");
x.t("behavior","insertion");
x.t("behavior","option");
x.t("volume","method");
x.t("volume","ftp-data");
x.t("volume","icmp");
x.t("volume","internet");
x.t("volume","description");
x.t("volume","packets");
x.t("volume","calculation");
x.t("volume","rtsp");
x.t("volume","amounts");
x.t("volume","http");
x.t("volume","counter");
x.t("volume","udp");
x.t("volume","tcp");
x.t("volume","wtp");
x.t("volume","ftp-control");
x.t("volume","counts");
x.t("volume","rtp");
x.t("volume","bytes");
x.t("volume","sip");
x.t("volume","mms");
x.t("volume","downlink");
x.t("volume","dns");
x.t("volume","sdp");
x.t("volume","smtp");
x.t("volume","pop3");
x.t("volume","amount");
x.t("volume","wsp");
x.t("volume","secure-https");
x.t("volume","packet");
x.t("performed","known");
x.t("url=","http://msn.com");
x.t("url=","urls");
x.t("active-charging","rule");
x.t("active-charging","service");
x.t("plan1","action");
x.t("towards","subscriber");
x.t("ip-precedence","exceed-action");
x.t("directions","session");
x.t("therefore","recommended");
x.t("operator","specific");
x.t("caes","cae");
x.t("origin","server");
x.t("transrate","video");
x.t("enforces","maximum");
x.t("bandwidth","limits");
x.t("bandwidth","subscriber");
x.t("bandwidth","limit");
x.t("bandwidth","control");
x.t("bandwidth","limiting");
x.t("peak","data-rate");
x.t("peak","burst-size");
x.t("peak","data");
x.t("peak","burst");
x.t("patterns","intermittent");
x.t("patterns","constant");
x.t("patterns","data");
x.t("upstream","downstream");
x.t("cae-readdressing","video");
x.t("cae-readdressing","command");
x.t("cae-readdressing","enables");
x.t("cae-readdressing","xheader-format");
x.t("cae-readdressing","disables");
x.t("effect","case");
x.t("generates","edr");
x.t("generates","eg-cdr");
x.t("charging-action","ca_sip_redir");
x.t("charging-action","prepaid");
x.t("charging-action","rc4md5");
x.t("managers","system");
x.t("deactivate","margin");
x.t("qos-dscp","command");
x.t("pool","address");
x.t("pool","used");
x.t("sent","eight");
x.t("sent","tft");
x.t("sent","product");
x.t("sent","using");
x.t("specify","default");
x.t("specify","x-header");
x.t("specify","optional");
x.t("matching","first");
x.t("matching","particular");
x.t("matching","charging");
x.t("matching","ruledef");
x.t("end-condition","flow");
x.t("content","refer");
x.t("content","current");
x.t("content","during");
x.t("content","specified");
x.t("content","filtering");
x.t("content","adaptation");
x.t("content","basis");
x.t("content","present");
x.t("content","initial");
x.t("content","identifier");
x.t("content","ids");
x.t("content","configuration");
x.t("content","usage");
x.t("content","generated");
x.t("content","note");
x.t("content","radius/dcca");
x.t("content","content_id");
x.t("content","matching");
x.t("imap","charge");
x.t("updated","http");
x.t("updated","except");
x.t("dynamically","transrated");
x.t("resources","dynamic");
x.t("server","sends");
x.t("server","address");
x.t("server","flow");
x.t("server","configured");
x.t("server","retrieve");
x.t("server","ipv4_address");
x.t("seconds","normal");
x.t("seconds","video");
x.t("seconds","-noconfirm");
x.t("seconds","default");
x.t("seconds","flow");
x.t("seconds","voice");
x.t("seconds","allowed");
x.t("seconds","flow_timeout");
x.t("seconds","idle-timeout");
x.t("seconds","worth");
x.t("seconds","normal-burst-duration");
x.t("flows","type");
x.t("flows","exceeds");
x.t("flows","tcp");
x.t("3url=","http://msn.com");
x.t("128000","bps");
x.t("128000","violate-action");
x.t("exceeded","flow");
x.t("qos-class-","identifier");
x.t("254","operator");
x.t("packet-filter","command");
x.t("packet-filter","packet_filter_name");
x.t("packet-filter","filter23");
x.t("encoding","rate");
x.t("encoding","bit");
x.t("gets","adjusted");
x.t("xheader-insert","removes");
x.t("xheader-insert","command");
x.t("xheader-insert","xheader-format");
x.t("rc4md5","key");
x.t("rc4md5","encryption");
}
